## fstrm 0.2.0

=== debian/changelog ===
fstrm (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #786465)

 -- Robert Edmonds <edmonds@debian.org>  Thu, 21 May 2015 18:18:36 -0400
