=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip -p libfstrm0 --dbg-package=libfstrm0-dbg
	dh_strip -a --remaining-packages
