## fstrm 0.3.0

=== debian/changelog ===
fstrm (0.3.0-1build1) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:39:09 +0000

fstrm (0.3.0-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0
  * debian/gbp.conf: Update to use tarball-less workflow
  * debian/control: Bump Standards-Version to 3.9.8 (no changes)
  * debian/control: Use secure URIs for Vcs-Browser, Vcs-Git
  * debian/libfstrm0.symbols: Bump MINVER for fstrm_writer_close() fix

 -- Robert Edmonds <edmonds@debian.org>  Sun, 24 Jul 2016 21:49:28 -0400
