=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: fstrm
 Section: libs
 Priority: optional
-Maintainer: Robert Edmonds <edmonds@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert Edmonds <edmonds@debian.org>
 Build-Depends:
  , debhelper (>= 9~)
  , dh-autoreconf (>= 5~)
  , pkg-config
  , libevent-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/farsightsec/fstrm
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/edmonds/fstrm.git
-Vcs-Git: git://anonscm.debian.org/users/edmonds/fstrm.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/edmonds/fstrm.git
+Vcs-Git: https://anonscm.debian.org/git/users/edmonds/fstrm.git'
 
 Package: libfstrm0
 Architecture: any
