## fstrm 0.4.0

=== debian/changelog ===
fstrm (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * debian/libfstrm0.symbols: Add new symbols for 0.4.0
  * debian/control: Remove Vcs-Browser, Vcs-Git fields
  * debian/control: Build-Depend on debhelper >= 10
  * debian/compat: Bump debhelper compat level to 10
  * debian/gbp.conf: Add [dch] commit-msg
  * debian/control: Drop libfstrm0-dbg package
  * debian/rules: Drop libfstrm0-dbg package
  * debian/control: Drop Build-Depends on dh-autoreconf
  * debian/rules: Drop redundant enabling of autoreconf debhelper sequence
  * debian/libfstrm0.symbols: Add Build-Depends-Package meta-information
    field
  * debian/control: Bump Standards-Version to 4.3.0 (no changes)
  * debian/fstrm-bin.manpages: Install manpages

 -- Robert Edmonds <edmonds@debian.org>  Fri, 11 Jan 2019 20:10:03 -0500
