=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
  , debhelper (>= 10~)
  , pkg-config
  , libevent-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/farsightsec/fstrm
+Vcs-Browser: https://salsa.debian.org/edmonds/fstrm
+Vcs-Git: https://salsa.debian.org/edmonds/fstrm.git
 
 Package: libfstrm0
 Architecture: any
@@ -35,6 +37,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libfstrm0 (= ${binary:Version})
+Multi-Arch: same
 Description: Frame Streams (fstrm) library (development files)
  Frame Streams is a light weight, binary clean protocol that allows for the
  transport of arbitrarily encoded data payload sequences with minimal framing
