## fstrm 0.6.1

=== debian/changelog ===
fstrm (0.6.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:26:10 +0000

fstrm (0.6.1-1build3) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:20:52 +0100

fstrm (0.6.1-1build2) mantic; urgency=medium

  * No-change rebuild against libevent-2.1-7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Sep 2023 19:18:41 +0000

fstrm (0.6.1-1build1) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:43:51 +0200

fstrm (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1 (Closes: #1003960)
  * debian/control: Bump Standards-Version to 4.6.0 (no changes)
  * debian/: Bump debhelper compat level to 13
  * debian/not-installed: Ignore libfstrm.la (debhelper compat 13)
  * debian/fstrm-bin.manpages: dh_missing --fail-missing fix

 -- Robert Edmonds <edmonds@debian.org>  Tue, 18 Jan 2022 19:16:12 -0500
